* { 
	padding: 0px; 
	margin: 0px;
}


img {
	margin: 0px;
	padding: 0px 2px 2px 2px;
	border: 0px none;
}


img a:hover {
	text-decoration: none;
}


img#pressebox a:hover {
	text-decoration: none;
}


img#grafex_logo {
	width: 1037px;
	height: 147px;
	border: 0px #ffffff none;
	padding: 0px; 
	margin: 0px;
}


img#hotline_logo {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border: 0px none;
}


body {
 	font-family: Arial, sans-serif;
 	font-size: 13px;
 	text-align: center;
}


p {
 	padding: 0px;
}


a {
	color: #00a880;
	text-decoration: none;
}


a:hover {
	color: #00a880;
	text-decoration: none;
}

div {
	text-align: left; 
}


h1 {
	font-size: 18px;
 	color: #00a880;
}

 
h2 {
	font-size: 16px;
 	color: #00a880;
}

 
h3 {
	font-size: 13px;
 	color: #00a880;
}

 
.kleinfettgreen {
	font-size: 11px;
 	color: #00a880;
	font-weight: bold;
}


ul {
	padding: 0px 0px 0px 14px;
	list-style-image: url(../images/list_style.gif);
}


div#dhtmltooltip {
	position: absolute;
	border: 1px #808080 solid;
	width: 150px;
	padding: 10px;
	background-color: #eeeeee;
	color: #333333;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=115);
}


div#wrapper { 
 	margin: 0 auto;
 	width: 1037px;
}


div#content {
	margin-left: 215px;
	margin-right: 215px;
 	color: #333333;
 	background: #ffffff;
}


div#header {
 	width: 1037px;
 	float: left;
 	height: 192px;
 	color: #333333;
 	background: #ffffff;
}


div#footer { 
 	width: 1037px;
 	height: 50px;
 	clear: both;
 	text-align: center;
 	font-size: 9px;
 	color: #333333;
	background: #ffffff;
}


div#footer a {
	color: #333333;
	background: #ffffff;
	text-decoration: none;
}


div#footer a:hover {
	border-bottom: 1px solid #fd9f12;
	text-decoration: none;
}


div#footer1 {
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	width: 1037px;
	height: 1px;
	border-top: 1px solid #333333;
}


div#sidebarLeft { 
 	color: #333333;
 	background: #eeeeee;
 	width: 215px;
 	float: left;
 	border: 1px solid #cccccc;
}


div#sidebarLeft a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}


div#sitebarRight { 
 	color: #333333;
 	background: #ffffff;
 	width: 215px;
 	float: right;
  	display: table;
}


div#sitebarRight a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}


div#sidebarLeft a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}

.menu_top {
	position:absolute;
	z-index:999;
}

.box_light_grey {
	background-image: url(../images/bg_light_grey.gif);
 	font-size: 14px;
 	color: #00a880;
 	width: 215px;
}

.box_padding { 
	padding: 6px;
  	font-size:13px;
}


.box_white {
	background-image: url(../images/bg_box.gif);
 	font-size: 11px;
 	color: #00a880;
 	width: 215px;
 	border-bottom: 1px solid #eeeeee;
}


.box_left {
	float: left;
}


.box_right {
	float: right;
}

 
form {
	margin-left: 0px;
 	margin-top: 10px;
 	margin-right: 0px;
 	margin-bottom: 0px;
}
 
  
/* Right Column  */


div#suche1 {
	background: #cccccc;
	color: #00a880;
	width: 208px; 
	height: 21px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}


div#suche2 {
	background: #eeeeee;
	width: 208px; 
	height: 67px;
 	float: left;
 	font-size: 11px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}


.input_search {
	padding: 0px;
	margin: auto 0px auto 0px;
	height: 16px;
	width: 157px; 
 	color: #333333;
 	font-size: 12px;
 	border: 1px solid #333333;
}


.input_search_btn {
	padding: 0px 0px 0px 0px;
	margin: auto 0px auto 4px;
	vertical-align: top;
    width: 30px;
 	height: 18px;
}

div#hotline1 {
	background: #cccccc;
	width: 208px; 
	height: 21px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}
 

div#hotline2 {
	background: #eeeeee;
	width: 214px; 
	height: 60px;
 	float: left;
 	font-size: 11px;
	padding: 0px 0px 0px 0px;
	display: table-row;
}


div#online1 {
	background: #cccccc;
	width: 208px; 
	height: 21px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}
 

div#online2 {
	background: #ffffff;
	color: #00a880;
	width: 199px; 
	height: 210px;
 	float: left;
 	font-size: 11px;
	padding: 7px 7px 0px 7px;
	border: 1px solid #cccccc;
	display: table-row; 
}

div#preise1 {
	background: #cccccc;
	width: 208px; 
	height: 21px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}
 

div#preise2 {
	background: #ffffff;
	color: #00a880;
	width: 199px; 
	height: 40px;
 	float: left;
 	font-size: 11px;
	padding: 7px 7px 0px 7px;
	border: 1px solid #cccccc;
	display: table-row; 
}


div#versionen1 {
	background: #cccccc;
	color: #00a880;
	width: 208px; 
	height: 21px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
	display: table-row;
}
 

div#versionen2 {
	background: #ffffff;
	color: #00a880;
	width: 199px; 
	height: 110px;
 	float: left;
 	font-size: 11px;
	padding: 7px 7px 0px 7px;
	border: 1px solid #cccccc;
	display: table-row; 
}


div#left11 {
	background: #cccccc;
	color: #00a880;
	width: 208px; 
	height: 40px;
 	float: left;
 	font-size: 14px;
	padding: 7px 0px 0px 7px;
}
 

div#left12 {
	background: #ffffff;
	color: #00a880;
	width: 199px; 
	height: 605px;
 	float: left;
 	font-size: 11px;
	padding: 7px 7px 0px 7px;
}


div#blockleft {
	background: #eeeeee;
	width: 215px; 
	height: 1px;
}



div#blockright {
	background: #eeeeee;
	width: 215px;
	height: 126px;
	display: table-row;
}


ul#listenorm {
	color: #333333;
	list-style-image: url(../images/list_style_black.gif);
}


img#index_logo {
	padding: 20px 10px 10px 0px;
}


div#content {
	padding: 10px 10px 10px 10px;
	font-size: 12px;
}


div#content a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}


.top_lab {
	margin: -10px -10px 0px -10px;
	padding: 10px 0px 0px 0px;
	background: #eeeeee;
}


.top_logo {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}


.line_content {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	width: 587px;
	height: 1px;
	border-top: 1px solid #333333;
}


.line_scroll {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	width: 560px;
	height: 1px;
	border-top: 1px solid #333333;
}


div#myScroll {
	height: 500px;
	width: 587px;
	overflow: auto;
	display: block;
}

.haendler_main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 560px;
	height: 92px;
	display: block;
	border: 1px #ffffff solid;
}


.haendler_right a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}


.haendler_right {
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 210px;
	height: 80px;
	display: block;
	border: 1px #ffffff solid;
}


.haendler_left {
	margin: 5px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 330px;
	height: 80px;
	display: block;
	border: 1px #ffffff solid;
}


div#ansppScroll {
	height: 452px;
	width: 587px;
	overflow: auto;
	display: block;
}


div#refScroll {
	height: 437px;
	width: 587px;
	overflow: auto;
	display: block;
}

span#downloadshop a {
	color: #00a880;	
	font-size: 14px;
	font-weight: bold;
	text-decoration: none !important;
	border-bottom: none;
}

span#downloadshop a:hover {
	color: #fd9f12;	
	font-size: 14px;
	font-weight: bold;
	border-bottom: none;
}

h1#produkt {
	margin-left: 30px;
	font-size: 14px;
 	color: #00a880;
}

ul#datei {
	margin-left: 60px;
}

.anspp_main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 560px;
	height: 175px;
	display: block;
	border: 1px #ffffff solid;
}


.anspp_right a:hover {
  	font-weight: normal; 
  	text-decoration: none; 
  	border-bottom: 1px solid #fd9f12;
}


.anspp_right {
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 210px;
	height: 50px;
	display: block;
	border: 1px #ffffff solid;
}


.anspp_left {
	margin: 5px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 330px;
	height: 50px;
	display: block;
	border: 1px #ffffff solid;
}

#topbar{
	position:relative;
	visibility: hidden;
	z-index: 100;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
        -webkit-box-shadow: 10px 10px 5px #cefa42;
    -moz-box-shadow: 10px 10px 5px #cefa42;
    box-shadow: 10px 10px 5px #cefa42;
}

#myBox {
    position: absolute;
    top: 10px;
    left: 485px;
    width: 75px;
    height: 15px;
    background-color: #00a880;
    color: #00a880;
    border: 1px solid #cccccc;
    padding: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 5px 5px 3px #333333;
    -moz-box-shadow: 5px 5px 3px #333333;
    box-shadow: 5px 5px 3px #333333;
    -ms-filter: "progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offx=3, offy=3)";
    filter:progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offx=3, offy=3)";
}

a.fillthediv{display:block;height:100%;width:100%;text-decoration: none;}

